/* @group Classes */

/* @group Greek Alphabets */

.AccentTwoColumns {
	background: url(../images/layout-views/children-2-columns-background.gif) no-repeat 0 bottom;
}

.AccentThreeColumns {
	background: url(../images/layout-views/children-3-columns-background.gif) no-repeat 0 bottom;
}

.TwoColumns .Column, .AccentTwoColumns .Column {
	width: 350px;
}

.ThreeColumns .Column, .AccentThreeColumns .Column {
	width: 228px;
}

.AccentTwoColumns .Column {
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

.AccentThreeColumns .Column {
	min-height: 228px;
	height: auto !important;
	height: 228px;
}



/* @end */



/* @end */

/* @group IDs */

#esight-logo {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	border-right: 1px solid #ddd;
	padding-top: 77px;
	padding-right: 16px;
	width: 300px;
	height: 0;
	background: url(../images/logos/esight-logo.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

#small-lighthouse-logo {
	display: block;
	position: absolute;
	bottom: 16px;
	left: 333px;
	padding-top: 45px;
	width: 216px;
	height: 0;
	background: url(../images/logos/small-lighthouse-logo.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

#menu {
	position: relative;
	float: left;
	padding: 107px 16px 16px;
	width: 196px;
	z-index: 1;
	background-color: #1e2a42;
	color: #feea3c;
}

#notch {
	position: absolute;
	top: 25px;
	left: 16px;
	width: 196px;
	height: 8px;
	background-color: #233761;
	font-size: 0;
	line-height: 0;
}

#arrow {
	position: absolute;
	top: 49px;
	left: -12px;
	width: 256px;
	height: 66px;
	background: url(../images/layout-views/menu-arrow.png) no-repeat;
}

#menu h2 {
	position: absolute;
	top: 57px;
	left: -4px;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 24px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 196px;
	height: 42px;
	font-size: 108%;
	line-height: 1.2;
	overflow: hidden;
}

#menu .VerticallyCenteredCell {
	display: table-cell;
    width: 196px;
	height: 42px;
	vertical-align: middle;
}

#menu ul {
	margin-left: 0;
	margin-bottom: 0;
	zoom: 1;
}

#menu li {
	border-bottom: 1px solid #373f4f;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	list-style-type: none;
	background: url(../images/layout-views/yellow-bullet.gif) no-repeat 0 14px;
	font-weight: bold;
}

#menu a {
    text-decoration: none;
	color: #f5f6f7;
}

#menu a:hover, #menu a:active, #menu a:focus {
    text-decoration: underline;
}

#menu form {
	border-bottom: 8px solid #233761;
	padding-top: 8px;
	padding-bottom: 13px;
	color: #f5f6f7;
}

#menu form label, #sign-up-field, #sign-up-button {
	display: block;
}

#menu form label {
    font-weight: bold;
    font-size: 108%;
}

#sign-up-field {
	margin-top: 8px;
	margin-bottom: 13px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 192px;
}

#sign-up-button {
	border-style: none;
	padding-top: 17px;
	width: 79px;
	height: 17px;
	background: url(../images/controls/children-sign-up-button.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

#sign-up-button:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: 1px;
}

#menu-top-shadow {
	position: absolute;
	left: -8px;
	top: 0;
	width: 244px;
	height: 8px;
	z-index: -1;
	background: url(../images/layout-views/children-menu-top-shadow.png) no-repeat;
}

#menu-shadow {
	position: absolute;
	left: -8px;
	bottom: -8px;
	width: 244px;
	height: 100%;
	z-index: -1;
	background: url(../images/layout-views/children-menu-shadow.png) no-repeat 0 bottom;
}

#content {
	float: left;
	margin-left: 16px;
	width: 716px;
}

#breadcrumbs {
	margin-bottom: 0;
	height: 52px;
}

#banner {
	position: relative;
	margin-bottom: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	min-height: 28px;
	color: #f5f6f7;
}

#banner h1 {
	margin-bottom: 0;
}

#subtitle, #blurb {
	margin-top: 4px;
	margin-bottom: 0;
}

#subtitle {
	font-weight: bold;
}

#banner div {
	position: absolute;
	top: 0;
	left: -3711px;
	width: 7422px;
	height: 100%;
	z-index: -1;
	background: #134464 url(../images/layout-views/children-banner-background.gif) repeat-x;
}

#locations-form {
	margin-bottom: 16px;
}

#locations-form div {
	height: 22px;
}

#locations-form input {
	float: left;
}

#locations-field {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 2px;
	margin-right: 16px;
	width: 199px;
}

#find-help-button-2, #lets-go-button {
	border-style: none;
	padding-top: 22px;
	width: 99px;
	height: 22px;
	overflow: hidden;
	cursor: pointer;
}

#find-help-button-2:active, #lets-go-button:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: 1px;
}

#find-help-button-2 {
    background: url(../images/controls/home-find-help-button.png) no-repeat;
}

#lets-go-button {
    background: url(../images/controls/lets-go-button.png) no-repeat;
}

#results ol, #results ul {
	margin-left: 0;
}

#results li {
	list-style-type: none;
}

#results ol li {
	border-top: 1px solid #ddd;
	padding-top: 16px;
}

#results ul li {
	border-top-style: none;
	padding-top: 0;
}

#results h3 {
	margin-bottom: 0;
}

#tube-top-form legend {
	display: none;
}

#tube-top-view {
	position: relative;
	width: 480px;
	height: 320px;
}

#you-tube-chromeless-player {
	width: 480px;
	height: 320px;
	background-color: #f5f6f7;
}

#you-tube-chromeless-player div {
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
	width: 240px;
}

#vision-disorder-layers {
	position: absolute;
	left: 0;
	top: 0;
	margin-left: 0;
	margin-bottom: 0;
}

#vision-disorder-layers li {
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
}

#tube-top-controls {
	position: relative;
	width: 480px;
	height: 30px;
	background: url(../images/controls/tube-top-controls-background.png) no-repeat;
}

#tube-top-play-pause {
	position: absolute;
	left: 225px;
	top: 0;
	padding-top: 30px;
	width: 30px;
	height: 0;
	background: url(../images/controls/tube-top-play-pause-buttons.png) no-repeat;
	overflow: hidden;
}

#social-tools {
	margin-top: 16px;
	border-top: 1px solid #ddd;
	padding-top: 16px;
}

/* @end */